<?php
include("../../config/database.php");
$conct  = new connectionCreat();
$conct->connectToDB();
$conct->selectDB();

$emp_code			= $_GET['emp_code'];
$sql_sub  			=  mysql_query("select `id` from `tbl_emp_records` where `emp_code`='$emp_code'") or die(mysql_error());
if(mysql_num_rows($sql_sub)>0)
{
	echo "1";
}
else
{
	echo "0";
}
mysql_close();
?>